#硬件配置

#指定配置
client-config:
  #总开关
  client_switch: true
  #数组+键值对类型B  by whhsn
  # 数量较多时建议使用此类型,配置可读性较高
  clients:
    # MOD BUS列表
    #    - { id: 102, lineId: "0", ip: "127.0.0.1", port: "10512", name: "Modbus", linked_switches: "true", type: "Modbus", stations: "1005,1006,1007,1008", shape_station: "5003,5004", barcode_station: "7003,7004" }
    - { id: 101, lineId: "0", ip: "127.0.0.1", port: "10512", name: "Modbus", linked_switches: "true", type: "Modbus", stations: "1001,1002,1003,1004", shape_station: "5001,5002", barcode_station: "7001,7002" }
#    - { id: 102, lineId: "0", ip: "127.0.0.1", port: "10513", name: "Modbus", linked_switches: "true", type: "Modbus", stations: "1005,1006,1007,1008", shape_station: "5003,5004", barcode_station: "7003,7004" }

  stations:
    - { id: 101, wms_station: "wms1001", outside_station: "1001", inside_station: "1003", shape_station: "5001",  barcode_station: "7001", linked_switches: "true", position: "X12Y4Z1" }
    - { id: 102, wms_station: "wms1008", outside_station: "1008", inside_station: "1010", shape_station: "5002",  barcode_station: "7002", linked_switches: "true", position: "X6Y4Z1" }
    - { id: 103, wms_station: "wms1004", outside_station: "1004", inside_station: "1007", shape_station: "5003",  barcode_station: "7003", linked_switches: "true", position: "X12Y72Z1" }

# 结束